2019-10-19 00:18 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000202FSSCPDirectXpublic2007-03-23 04:20
ReporterAnnorax 
Assigned Totaylor 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.5 
Summary0000202: Engine Failure, cannot jump out
DescriptionWhile testing 3.6 over FS 1.0, I started a new pilot, skipped the training missions, and played Surrender Belisarius on very easy. I couldn't jump out at the end of the mission... all I got was an "Engine Failure - Cannot Jump Out" message.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000986

Annorax (reporter)

Argh, forgot category switch. It should be gameplay. How do I delete/edit the bug?

~0000987

kasperl (developer)

Known bug, has been fixed. Check the recent builds forum on HLP for a build containing the bugfix.

This should be closed ASAP.

Thank you for reporting regardless.

~0001015

taylor (administrator)

kasperl says to close so... it's closed.
+Notes

-Issue History
Date Modified Username Field Change
2004-06-20 19:14 Annorax New Issue
2004-06-20 19:21 Annorax Note Added: 0000986
2004-06-21 07:36 kasperl Note Added: 0000987
2004-06-29 10:35 taylor Status new => resolved
2004-06-29 10:35 taylor Resolution open => fixed
2004-06-29 10:35 taylor Assigned To => taylor
2004-06-29 10:35 taylor Note Added: 0001015
2007-03-23 04:20 taylor Status resolved => closed
2007-03-23 04:20 taylor Fixed in Version => 3.6.5
+Issue History